﻿@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 500;
    src: url('../../fonts/eot/IRANSansWeb(FaNum)_Medium.eot');
    src: url('../../fonts/eot/IRANSansWeb(FaNum)_Medium.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../../fonts/woff2/IRANSansWeb(FaNum)_Medium.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../../fonts/woff/IRANSansWeb(FaNum)_Medium.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../../fonts/ttf/IRANSansWeb(FaNum)_Medium.ttf') format('truetype');
}
body {
    font-family: Arial !important;
}

h1, h2, h2, h3, h4, h5, h6 {
    margin: 0
}

a:hover {
    text-decoration: none;
}
.dropdown-menu a {
    font-family: IRANSans !important
}
ul {
    padding: 0 !important;
    margin: 0 !important;
    list-style: none !important;
}

a, a:visited {
    text-decoration: none;
    color: #000;
}

    a:hover {
        text-decoration: none;
        color: #ff8000;
    }

.main-content {
    margin-top: 55px;
}

    .main-content .blur {
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
        background: #333333;
        z-index: 998;
        opacity: 0.5;
    }

header {
    background: #333333;
    width: 100%;
    z-index: 1000;
    position: fixed;
    top: 0;
}

    header .old-site {
        width: 100%;
        z-index: 999;
        background: #dc3545;
    }

        header .old-site .btn {
            font: 18px Arial;
            color: #fff;
            width: 100%;
            z-index: 999;
        }

        header .old-site button.close {
            position: absolute;
            right: 0;
        }

    header .logo-right, .copy-right .logo-right {
        min-width: 95px;
        height: 40px;
        background: url(../../images/fars.png) no-repeat -170px -23px;
    }

    header .logo-right-small {
        width: 90px;
        height: 32px;
        background: url(../../images/fars.png) no-repeat -294px -32px;
    }


    /*header .logo-right .site-test, header .logo-right-small .site-test {
            left: -53px;
            top: 0;
            color: #f94100;
            font: 14px irsans;
        }

.logo-right .site-test {
}*/

    header .main-menu a, header .main-menu > li > span {
        font: 14px Arial,helvetica,arial,sans-serif;
        padding: 0 8px;
        white-space: nowrap !important;
        color: #fff;
    }

    header .main-menu > li {
        position: relative;
    }


        header .main-menu > li > a, header .main-menu > li > span {
            border-right: 1px solid #6b6b6b;
            cursor: pointer;
        }



    header .main-menu .province div {
        right: -200px !important;
    }

    header .main-menu .special div {
        right: -125px !important;
    }


@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

header .main-menu > li > div {
    position: absolute;
    z-index: 999;
    right: 0;
    text-align: left;
    display: none;
    -webkit-animation: fadeIn 1s;
    -ms-animation: fadeIn 1s;
    animation: fadeIn 2.2s;
    opacity: 0;
    top: 24px;
}

    /*header .main-menu > li:hover > div {
    display: block;
    -webkit-animation: fadeIn 1s;
    -ms-animation: fadeIn 1s;
    animation: fadeIn 2.2s;
    opacity: 1;
}*/


    header .main-menu > li > div li a {
        color: #333333
    }


    header .main-menu > li > div ul {
        margin-left: 20px !important;
        margin-top: 20px !important;
    }


header .nav-space {
    position: absolute;
    height: 0;
    background: #e3e3e3 !important;
    width: 100%;
    z-index: 998;
    /*transition: height 0.5s ease-out;*/
    -webkit-transition: height .5s ease-in-out;
    -moz-transition: height .5s ease-in-out;
    -ms-transition: height .5s ease-in-out;
    -o-transition: height .5s ease-in-out;
    transition: height .5s ease-in-out;
}

    header .nav-space.open {
        -webkit-transition: height .5s ease-in-out;
        -moz-transition: height .5s ease-in-out;
        -ms-transition: height .5s ease-in-out;
        -o-transition: height .5s ease-in-out;
        transition: height .5s ease-in-out;
    }

header .logo-left {
    width: 76px;
    height: 76px;
    background: url('../../images/fars.png') no-repeat 0 0;
    right: 7px;
    top: -2px;
    z-index: 999;
}

header .logo-left-small {
    width: 48px;
    height: 35px;
    background: url('../../images/fars.png') no-repeat -385px -21px;
    right:  10px;
    top: 2px;
}


header .left-box {
 margin-right: 25px;
    color: #fff;
}

header .search-box {
    background: #333333 !important;
}

    header .search-box .oi-magnifying-glass {
        -ms-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    header .search-box .search-bar {
        z-index: 999;
        background: #333333 !important;
        left: 147px;
        bottom: 0;
        -ms-opacity: 0;
        opacity: 0;
        width: 0;
        -ms-transition: width 1s, opacity 0.7s;
        -o-transition: width 1s, opacity 0.7s;
        -webkit-transition: width 1s, opacity 0.7s;
        transition: width 1s, opacity 0.7s;
    }

    header .search-box .search-open {
        width: calc(100% - 287px);
        -ms-opacity: 1;
        opacity: 1;
    }

    header .search-box .expander {
        cursor: pointer;
    }

header .search-bar .input-group-text, header .search-bar .search {
    background-color: #333333 !important;
    border: none !important;
    color: #fff !important;
}

header .search-bar button {
    cursor: pointer;
    background: none !important;
    border: none !important;
    color: #fff !important;
}

header .search-bar .search {
    font: 14px irsans;
    background: #fff !important;
    -ms-border-radius: 5px !important;
    border-radius: 5px !important;
    color: #000 !important;
}

.nav-menu {
    padding-top: 70px !important;
}
    /*.nav-menu {
    z-index: 999;
    height: 0;
    opacity: 0;
    transition: height 1s;
}

.nav-menu-open {
    height: 100%;
    opacity: 1;
    transition: height 1s;
}*/
    .nav-menu .search {
        direction: ltr;
        font: 18px Arial;
    }

        .nav-menu .search input {
            color: #333333 !important;
        }

        /*.nav-menu .search .input-group-text {
        background: #fff !important;
    }*/

        .nav-menu .search button {
            border: none !important;
            border-top-left-radius: 5px;
            border-bottom-left-radius: 5px;
            background: #fff;
            cursor: pointer;
        }

header input[placeholder], header [placeholder], header *[placeholder] {
    color: #fff !important;
}

header .lang {
    line-height: 0;
    width: 20px;
}

    header .lang .dropdown-toggle {
       background-color: transparent;
        border: none !important;
        padding: 0 5px;
        text-align: right;
        -ms-border-radius: 10px;
        border-radius: 10px;
        font: 17px/20px Arial;
        width: 20px;
        height: 25px;
        box-shadow: none !important;
    }

        header .lang .dropdown-toggle::after {
            display: none !important;
        }

    header .lang.show {
        border: none !important;
    }

header .dropdown-menu {
    background: #2d2424 !important;
    text-align: center;
    padding: 0 !important;
    font-size: inherit;
    line-height: 23px;
    margin: 0 !important;
    width: 90px !important;
    min-width: 90px !important;
}

    header .dropdown-menu .dropdown-item {
        color: #fff !important;
        border-bottom: 1px solid #818181;
        padding-right: 0 !important;
        padding-left: 0 !important;
        font: 14px irsans;
    }

        header .dropdown-menu .dropdown-item:last-child {
            border-bottom: none !important;
        }

        header .dropdown-menu .dropdown-item:hover {
            background: none !important;
            color: #f94100 !important;
            -ms-transition: color .2s ease-in-out, background-color .2s ease-in-out, border-color .2s ease-in-out, box-shadow .2s ease-in-out !important;
            -o-transition: color .2s ease-in-out, background-color .2s ease-in-out, border-color .2s ease-in-out, box-shadow .2s ease-in-out !important;
            -webkit-transition: color .2s ease-in-out, background-color .2s ease-in-out, border-color .2s ease-in-out, box-shadow .2s ease-in-out !important;
            transition: color .2s ease-in-out, background-color .2s ease-in-out, border-color .2s ease-in-out, box-shadow .2s ease-in-out !important;
        }

    header .dropdown-menu .dropdown-item {
        -ms-transition: color .2s ease-in-out, background-color .2s ease-in-out, border-color .2s ease-in-out, box-shadow .2s ease-in-out !important;
        -o-transition: color .2s ease-in-out, background-color .2s ease-in-out, border-color .2s ease-in-out, box-shadow .2s ease-in-out !important;
        -webkit-transition: color .2s ease-in-out, background-color .2s ease-in-out, border-color .2s ease-in-out, box-shadow .2s ease-in-out !important;
        transition: color .2s ease-in-out, background-color .2s ease-in-out, border-color .2s ease-in-out, box-shadow .2s ease-in-out !important;
    }


/*.diamond {
    font-size: 8px;
    color: #f94100;
}

    .diamond .oi-caret-top {
        margin-top: -4px;
    }*/


.diamond {
    font-size: 6px;
    color: #f94100;
    margin-top: 10px !important;

}

    .diamond .oi-caret-top {
        margin-top: -5px !important;
    }

    .diamond .oi-caret-bottom {
        margin-top: -2px !important;
    }

.most .nav-tabs .active {
    background: #333 !important;
    color: rgb(255, 128, 0) !important;
}

.most .nav-tabs .nav-item {
    height: 25px;
}

.most .nav-tabs .nav-link {
    background: #686868;
    height: 25px;
    border: none !important;
    -ms-border-radius: 0 !important;
    border-radius: 0 !important;
    padding: 0 !important;
    color: #fff;
    font: 13px Arial;
}

.links {
    background: #404040;
}

    .links ul {
        list-style: none;
      
    }
.links ul li  {
    list-style: none; text-align: left !important
}
        .links ul li a {
            color: #fff;
            font: 14px irsans;
        }

    .links span a {
        color: #f94100;
    }


.nav-menu .accordions .card {
    border: none !important;
}

    .nav-menu .accordions .card a {
        border: none !important;
        color: #fff;
        font-size: 14px;
    }

.nav-menu .accordions .card-header {
    background: #434343;
}

    .nav-menu .accordions .card-header a {
        color: #fff;
        font: 15px irsans;
    }

.nav-menu .accordions .card-body {
    background: #2e2e2e;
}

.section-title .title {
    font: 18px Arial;
    /*height: 24px;*/
    border-right: 2px solid #ff8000 !important;
    padding-right: 4px;
}

.section-title .arrow {
    background: #e6e6e6;
    color: #ff8000;
}

.news-list-small .index {
    font: 18px Arial;
    color: #f94100;
}

.news-list-small .title {
    font: 15px Arial;
    color: #000;
}

.news-list-small .publish-time {
    bottom: -12px;
    left: 0;
    color: #f94100;
    background: #fff;
    font: 15px irsans;
}

.news-list-small .oi-video, .news-list-small .oi-camera-slr {
    color: #5b5b5b;
}
/*.links .right div {
        border: 1px solid #393838;
        padding: 15px;
        width: 211px;
    }

    .links .left div {
        border: 1px solid #393838;
        padding: 15px;
        width: 215px;
    }*/
.links div span {
    float: right;
    display: block;
    color: #f94100;
    width: 100%;
    text-align: right;
}

.menu-expander {
    cursor: pointer;
    padding-top: 1px !important;
}

.news-serv .service {
    display: flex;
    flex-direction: column;
}

    .news-serv .service ul {
        border-right: 1px solid #737171;
        padding-right: 10px !important;
    }

    .news-serv .service span {
        padding-right: 10px !important;
        font: 14px irsans;
        margin-bottom: 3px;
    }

.footer {
    background: #222222;
}

    .footer .social ul, .nav-menu .social ul {
        direction: ltr;
        display: flex;
    }

    .footer .social li, .nav-menu .social li {
        display: inline-block;
        width: 37px;
        height: 35px;
        display: flex;
    }


        .footer .social li a, .nav-menu .social li a {
            width: 100%;
        }

    .footer .social .sorush, .nav-menu .social .sorush {
        background: url('../../images/fars.png') -528px -23px no-repeat;
    }

    .footer .social .eita, .nav-menu .social .eita {
        background: url('../../images/fars.png') -686px -23px no-repeat;
    }

    .footer .social .igap, .nav-menu .social .igap {
        background: url('../../images/fars.png') -648px -23px no-repeat;
    }

    .footer .social .bale, .nav-menu .social .bale {
        background: url('../../images/fars.png') -723px -23px no-repeat;
    }

    .footer .social .wispi, .nav-menu .social .wispi {
        background: url('../../images/fars.png') -609px -23px no-repeat;
    }

    .footer .social .insta, .nav-menu .social .insta {
        background: url('../../images/fars.png') -568px -23px no-repeat;
    }

    .footer .social .twitter, .nav-menu .social .twitter {
        background: url('../../images/fars.png') -447px -23px no-repeat;
    }

    .footer .social .rss, .nav-menu .social .rss {
        background: url('../../images/fars.png') -758px -23px no-repeat;
    }



.contact-site li {
    border-right: 1px solid #ff8000;
    padding: 0 50px;
    color: #fff;
}

    .contact-site li a {
        color: #a3a3a2;
        font: 14px Arial;
    }

    .contact-site li:last-child {
        border-right: none;
    }

/*.copy-right .logo-right {
    width: 108px;
    height: 40px;
    background: url('../../images/fars.png') no-repeat -408px -23px;
}*/

.copy-right .logo-left-box span {
    color: #ff8000;
    font-family: tahoma;
}

    .copy-right .logo-left-box span:first-of-type {
        font-size: 23px;
    }

    .copy-right .logo-left-box span:last-of-type {
        font-size: 16px;
        line-height: 28px;
    }

.copy-right .logo-left {
    width: 64px;
    height: 50px;
    background: url('../../images/fars.png') no-repeat -90px -10px;
}

.copy-right .license * {
    font-size: 12px;
    color: #848484;
}


.main-menu > li:hover > a,
header .main-menu > li > span:hover,
.main-menu > li div li:hover > a,
.links ul li:hover a,
.contact-site li:hover a,
#back-to-top:hover .oi-chevron-top {
    color: #ff8000 !important;
    -ms-transition: color .2s ease-in-out, background-color .2s ease-in-out, border-color .2s ease-in-out, box-shadow .2s ease-in-out !important;
    -o-transition: color .2s ease-in-out, background-color .2s ease-in-out, border-color .2s ease-in-out, box-shadow .2s ease-in-out !important;
    -webkit-transition: color .2s ease-in-out, background-color .2s ease-in-out, border-color .2s ease-in-out, box-shadow .2s ease-in-out !important;
    transition: color .2s ease-in-out, background-color .2s ease-in-out, border-color .2s ease-in-out, box-shadow .2s ease-in-out !important;
}

.main-menu > li > a,
.main-menu > li div li > a,
.links ul li a,
.contact-site li a,
#back-to-top .oi-chevron-top {
    -ms-transition: color .2s ease-in-out, background-color .2s ease-in-out, border-color .2s ease-in-out, box-shadow .2s ease-in-out !important;
    -o-transition: color .2s ease-in-out, background-color .2s ease-in-out, border-color .2s ease-in-out, box-shadow .2s ease-in-out !important;
    -webkit-transition: color .2s ease-in-out, background-color .2s ease-in-out, border-color .2s ease-in-out, box-shadow .2s ease-in-out !important;
    transition: color .2s ease-in-out, background-color .2s ease-in-out, border-color .2s ease-in-out, box-shadow .2s ease-in-out !important;
}



.most ul li:last-child {
    border-bottom: none !important;
}

.nav-menu .search input {
    height: 35px;
}

.menu-expander .fa-bars {
    margin-top: -3px
}

@media (max-width: 768px) {
    .contact-site li {
        padding: 0 10px !important;
    }
}

@media(max-width: 385px) {
    .copy-right .logo-left-box span {
        display: none !important;
    }

    /*.copy-right section:first-child {
        -o-justify-content: center !important;
        -webkit-justify-content: center !important;
        justify-content: center !important;
        margin-top: 10px;
    }*/
}


@media (max-width:400px) {
    /*header .logo-left {
        display: none !important;
    }*/

    header .left-box {
        margin-left: 0 !important;
    }

    header .bot, header .bot .container {
        background: #f94100 !important;
    }

    header .top, header .top .container {
        background: #2d2424 !important;
    }
}

@media (min-width: 576px) {
    .container {
        max-width: 540px !important;
    }
}

@media (max-width: 576px) {
    header .left-box {
        padding-left: 24px !important;
    }
}


@media (min-width: 768px) {
    .container {
        max-width: 720px !important;
    }

    .contact-site li {
        padding: 0 20px !important;
    }

    .d-md-flex-n {
        display: flex !important;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 986px !important;
    }

    .d-l-inline-block-n {
        display: inline-block !important;
    }

    .d-l-flex-n {
        display: flex !important;
    }

    .d-l-none-n {
        display: none !important;
    }
}

@media (min-width: 1300px) {
    .container {
        max-width: 1200px !important;
    }

    .d-xl-inline-block-n {
        display: inline-block !important;
    }

    .main-menu .multimedia {
        display: none !important;
    }

}

/*@media (max-width: 1155px) {
    .main-menu .special {
        display: none !important;
    }
}

@media (max-width: 1070px) {
    .main-menu .multimedia {
        display: none !important;
    }
}

@media (max-width: 1030px) {
    .main-menu .photo {
        display: none !important;
    }
}

@media (max-width: 950px) {
    .main-menu .province {
        display: none !important;
    }
}

@media (max-width: 900px) {
    .main-menu .sports {
        display: none !important;
    }
}

@media (max-width: 850px) {
    .main-menu .culture {
        display: none !important;
    }
}*/

@media (max-width: 991px) {
    /*.main-menu .photo, .main-menu .province, .main-menu .special, .main-menu .sports, .main-menu .culture {
        display: none !important;
    }*/

    .main-menu .province, .main-menu .culture {
        display: none !important;
    }


    header .logo-right {
        margin-left: 0 !important;
    }
}

@media (max-width: 1000px) {
    /*.main-menu .multimedia {
        display: none !important;
    }*/

    header .logo-right, header .logo-right-small {
        margin-left: 20px !important;
    }
}

@media (max-width: 1300px) {
    header .logo-left, header .logo-left-small {
        display: none !important;
    }

    header .left-box {
        margin-right: 0 !important;
    }

    .main-menu .photo, .main-menu .video {
        display: none !important;
    }

    .main-menu .multimedia {
        display: block !important;
    }

    /*.main-menu .scientific {
        display: none !important;
    }*/
    .main-menu .scientific .title, .main-menu .culture .title1 {
        display: none !important;
    }

    .main-menu .culture .title2 {
        display: inline !important;
    }

    header .search-box .search-bar {
        left: 217px
    }

    header .search-box .search-open {
        width: calc(100% - 209px);
    }
 
}

.main-menu .scientific .title, .main-menu .culture .title1 {
    display: inline;
}

.main-menu .culture .title2 {
    display: none;
}


@media (max-width: 1000px) {
    header .search-box .search-open {
        width: calc(100% - 222px);
    }
}

@media (max-width: 576px) {


    .nav-menu .search {
        display: block !important;
    }

    .desktop .text {
        width: 84px !important;
    }
}

@media (max-width: 326px) {

    .desktop .text {
        display: none !important;
    }
}




@media (max-width: 1600px) {
    .man-menu-box {
        width: auto !important;
        /*margin-right: 0 !important;*/
    }
}


.padding-normal {
    padding-right: 6px !important;
    padding-left: 6px !important;
}

#back-to-top {
    position: fixed;
    bottom: 50px;
    right: 10px;
    z-index: 9999;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    background: #e9ebec;
    color: #444;
    cursor: pointer;
    border: 0;
    -ms-border-radius: 2px;
    border-radius: 2px;
    text-decoration: none;
    -ms-transition: opacity 0.2s ease-out;
    -o-transition: opacity 0.2s ease-out;
    -webkit-transition: opacity 0.2s ease-out;
    transition: opacity 0.3s ease-out;
    -ms-opacity: 0;
    opacity: 0;
}


    #back-to-top:hover {
        opacity: 1 !important;
    }


    #back-to-top.show {
        opacity: 0.8;
    }

.o-hidden {
    overflow: hidden !important;
}

.shahrekhabar {
    width: 100% !important;
    height: 145px !important;
    margin: 0 !important;
    position: fixed;
    top: 0;
    left: 0;
    background: #ffffff;
    z-index: 99999;
}

.sh-header {
    margin-top: 145px !important;
}

.sh-maincontent {
    margin-top: 200px !important;
}

.sh-navmenu {
    margin-top: 140px !important;
}

.desktop {
    color: #fff !important;
    font: 14px/10px irsans;
    cursor: pointer;
    z-index: 99999;
}

    .desktop .oi {
        font-size: 16px !important;
    }

@media (min-width: 992px) and (max-width: 1300px) {

    .main-menu-province .fna, .main-menu-province .province {
        display: none !important;
    }

    header .left-box .search-box {
        display: none !important;
    }

    .nav-menu .search {
        display: block !important;
    }
}

.tooltip {
    font: 13px irsans !important;
}

.bottom-banner {
    right: 0 !important;
    bottom: 0 !important;
    position: fixed !important;
    z-index: 99999 !important;
}

    .bottom-banner .close {
        position: absolute;
        left: 10px;
        top: 0;
        padding: 0 20px 20px 0;
        background: none !important;
        box-shadow: none !important;
    }

.main-menu .multimedia > div {
    margin-right: -200px !important;
}

main .date {
    right: 83px;
    top: 1px;
    font-size: 14px;
    color: #6c6c6c;
}

@media (min-width: 577px) and (max-width: 1300px) {
    main .date {
        left: 3px !important;
    }
}

@media (max-width: 576px) {
    main .date {
        left: 8px !important;
    }
}

.most li .index {
    background: #f1f1f1 !important;
    padding: 0 5px !important;
    -ms-border-radius: 50% !important;
    border-radius: 50% !important;
    text-align: center !important;
    width: 30px !important;
    height: 30px !important;
}

.most li .text {
    width: calc(100% - 35px) !important;
}